.feature {
  padding: 0 160px;
}

.feature__content {
  margin-top: 15vh;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.feature__content-title {
  font-size: 4vw;
  margin: 0 0 20px 0;
}

.feature__content-navigation {
  margin: 90px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.feature__content-navigation__item:not(:last-child) {
  margin-right: 40px;
}

.feature__content-text {
  font-size: 1.5vw;
}

.feature-image {
  width: 400px;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  z-index: -100;
  bottom: 25vh;
  right: 15vh;
}
